        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:13 2015
        MODULE CDATRITOC__genmod
          INTERFACE 
            SUBROUTINE CDATRITOC(TO,PO,RETC,M,CF,SWET,CFL,CFT,C,L,SREF, &
     &CDAC,PI,LNA,DNA,NA,SWETNA,DC)
              REAL(KIND=8) :: TO
              REAL(KIND=8) :: PO
              REAL(KIND=8) :: RETC
              REAL(KIND=8) :: M
              REAL(KIND=8) :: CF
              REAL(KIND=8) :: SWET
              REAL(KIND=8) :: CFL
              REAL(KIND=8) :: CFT
              REAL(KIND=8) :: C
              REAL(KIND=8) :: L
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CDAC
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: LNA
              REAL(KIND=8) :: DNA
              INTEGER(KIND=4) :: NA
              REAL(KIND=8) :: SWETNA
              REAL(KIND=8) :: DC
            END SUBROUTINE CDATRITOC
          END INTERFACE 
        END MODULE CDATRITOC__genmod
